body {
	background: #f1f1f1 url(/assets/img/bg.jpg);
	font-family: 'Alef', sans-serif;
	padding-top: 115px;
}
#servicios .btn-primary {
	background-color: #00b3f0;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: 13px 0;
	font-size: 20px
}
#servicios .btn-primary:hover {
	background-color: #fff;
	color: #00b3f0;
	border-radius: 1px solid #fff;
	padding: 13px 0;
	font-size: 20px
}
#contacto .btn-primary {
	background-color: #00b3f0;
	color: #fff;
	border-radius: 0;
	border: 2px solid #fff;
	padding: 8px 0;
	font-size: 17px
}
#contacto .btn-primary:hover {
	background-color: #fff;
	color: #00b3f0;
}
.area {
	background-color: #fff;
}
.navbar-default {
	border: none;
	background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
	font-size: 13px;
	
}
.navbar-default .navbar-nav>li>a {
	padding: 45px 15px;
	border-bottom: 5px solid #fff;
	color: #454545;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	border-bottom: 5px solid #00b3f0;
	
}
.navbar-brand {
	height: inherit;
}
.navbar {
	margin-bottom: 0;
}
#acerca .inner {
	padding: 40px 0;
}
#servicios .nav-tabs {
	background-color: #f2f2f2;
}
#contacto .area {
	background-color: #00b3f0;
	color: #fff;
	padding: 60px 0 100px;
}

#administrativos {
	background-image: url(/uploads/bg-administrativos.jpg);
	background-size: cover;
}
#personal {
	background-image: url(/uploads/bg-personal.jpg);
	background-size: cover;
}
#contables {
	background-image: url(/uploads/bg-contables.jpg);
	background-size: cover;
}
#ejecutivos {
	background-image: url(/uploads/bg-ejecutivos.jpg);
	background-size: cover;
}
.tab-pane {
	height: 470px;
}
.tab-pane h2 {
	background-color: #00b3f0;
	margin: 0;
	padding: 15px 40px;
	font-size: 25px;
	color: #fff;
	margin-bottom: 10px;
}
.nav-tabs {
	border: none;
}
.nav-tabs>li {
	width: 25%;
	text-align: center;
	margin: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color:  transparent;
	background-image: url(/assets/img/hover-circle.png);
	background-position: center;
	background-repeat: no-repeat;
	color: #00b3f0;
	
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 1px solid #c2c2c2;
}
.nav-tabs>li>a {
	border-radius: 0;
	color: #00b3f0;
	padding: 45px 0;
	margin: 20px 0;
	
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 1px solid #c2c2c2;
}
.nav-tabs>li:last-child>a,
.nav-tabs>li:last-child>a:hover {
	border-right: 0;
}
.nav-tabs>li>a:hover {
background-color:  transparent;
background-image: url(/assets/img/hover-circle.png);
background-position: center;
background-repeat: no-repeat;

	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 1px solid #c2c2c2;
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color: transparent;
}
#servicios .inner {
	padding: 10px 15px;
}
#servicios .contenido {
	background-color: rgba(255, 255, 255, .75);
	padding: 20px 45px;
}
#contacto h2 {
	margin: 0;
	font-size: 18px;
	font-weight: normal;
}
.cont {
	font-size: 15px;
	margin-bottom: 25px;
}
.cont a {
	color: #fff;
}
#contacto form input {
	border-radius: 0;
	border: 0;
	height: 45px;
	font-size: 14px;
}
#contacto form textarea {
	border-radius: 0;
	border: 0;
	font-size: 14px;	
}
#contacto form input::-webkit-input-placeholder,
#contacto form textarea::-webkit-input-placeholder {
   color: #cacaca;
}

#contacto form input:-moz-placeholder,
#contacto form textarea:-moz-placeholder { /* Firefox 18- */
   color: #cacaca;  
}

#contacto form input::-moz-placeholder,
#contacto form textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #cacaca;  
}

#contacto form input:-ms-input-placeholder,
#contacto form textarea:-ms-input-placeholder {  
   color: #cacaca;  
}
#contacto .form-group {
	margin-bottom: 8px;
}
.disponibilidad {
	margin-top: 30px;
	font-size: 10px;
}
.mapa {
	margin-bottom: 25px;
}

#thankyou
{
	text-align:center;
	font-size:30px;
	margin-top:100px;
}